/*/*/*/*/*/*/* * Globals */body {/*  font-family: "Times New Roman", Times, serif;*/  color: #555;background: url('img/bg.png');font-family: 'Open Sans', sans-serif;}h1, .h1,h2, .h2,h3, .h3,h4, .h4,h5, .h5,h6, .h6 {  font-family: 'Open Sans', sans-serif;  margin-top: 0;  font-weight: normal;  color: #fff;}/* * Override Bootstrap's default container. *//* * Masthead for nav */.blog-masthead {  background-color: #428bca;  -webkit-box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);          box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);}/* Nav links */.blog-nav-item {  position: relative;  display: inline-block;  padding: 10px;  font-weight: 500;  color: #cdddeb;}.blog-nav-item:hover,.blog-nav-item:focus {  color: #fff;  text-decoration: none;}/* Active state gets a caret at the bottom */.blog-nav .active {  color: #fff;}.blog-nav .active:after {  position: absolute;  bottom: 0;  left: 50%;  width: 0;  height: 0;  margin-left: -5px;  vertical-align: middle;  content: " ";  border-right: 5px solid transparent;  border-bottom: 5px solid;  border-left: 5px solid transparent;}/* * Blog name and description */.blog-header {  padding-top: 20px;  padding-bottom: 20px;}.blog-title {  margin-top: 30px;  margin-bottom: 0;  font-size: 60px;  font-weight: normal;}.blog-description {  font-size: 20px;  color: #999;}/* * Main column and sidebar layout */.blog-main {  font-size: 18px;  line-height: 1.5;}/* Sidebar modules for boxing content */.sidebar-module-inset {  padding: 15px;  background-color: #f5f5f5;  border-radius: 4px;}.sidebar-module-inset p:last-child,.sidebar-module-inset ul:last-child,.sidebar-module-inset ol:last-child {  margin-bottom: 0;}/* Pagination */.pager {  margin-bottom: 60px;  text-align: left;}.pager > li > a {  width: 140px;  padding: 10px 20px;  text-align: center;  border-radius: 30px;}/* * Blog posts */.blog-post {  margin-bottom: 60px; margin-top:25px;}.blog-post-title {  margin-bottom: 20px;  font-size: 35px;}.blog-post-meta {  margin-bottom: 20px;  color: #999;}.banner{    background-image: url(img/banner.jpg);    background-repeat: no-repeat;    background-position: center;    background-origin: content-box;    background-size: 100% 100%;    position: relative;}/*.back{background: url('img/bg.png');    height:100%;margin-top:-100px;  }*/.teams_div .col-lg-3{    padding-right: 0px;    margin-top: 20px;  }.teams_div .col-lg-3 img{ width: 100%;}/* * Footer */ body { background: url('img/bg.png'); font-family: 'Open Sans', sans-serif; }.blog-footer {  padding: 30px 0 5px 0px;      background-color: #1a2b45;}.rpwwt-widget ul{ text-align: left;}/*.blog-footer p:last-child {  margin-bottom: 0;}*/.showcase{  height: 600px;  padding: 100px 20px;  text-align: center;  border-bottom: #ccc 1px solid ;  margin-bottom: 30px;  color: #fff;}.showcase h1{ font-size: 55px; padding-bottom: 20px; color:#fff;}.showcase p{ font-size: 20px; margin-bottom: 50px;}.box .fa{  font-size: 45px  !important;  margin-bottom: 10px;}.box{  padding: 15px;  border:#ccc 1px solid ;}.blog-nav a{  color: #fff;}.blog-nav .nav > li > a:hover,.blog-nav .nav > li > a:focus {    color: #ffe200;    /*old bg */    background-color: #132ed3    background-color: #1640ad;}.navbar-inverse .nav > li.current-menu-item a{  color: #ffe200;  font-weight: 600;      font-family: 'Open Sans', sans-serif;}.post-thumb img{/*width:100%;*/height:auto;margin-bottom: 8px;}#side{float:left; margin-top:-41%;  margin-left:700px;}#s{margin-left:200px;}/*logo courasal*/.ln_widget{  float: left;}.ln_events{float: left;}#bb{background: url('img/bg.png');    margin-top: 40px;    height:100%;}.sponcer_heading{  text-align: center;font-size: 20px;color:white;font-family: 'Open Sans', sans-serif;}#images{  padding: 0px 180px;margin-top: -100px;}#bg{background: url('img/ground.png');  background-repeat: no-repeat;    background-position: center;    background-origin: content-box;    background-size: 100% 100%;}#menucolor{  background-color:#1F45FC;}#me{margin-left:200px; margin-top:-20px;}#ban{  height: 500px;  position: relative;  z-index: 1;}section.slider-wrapper {    position: relative;}#section-wrapper {     transform: translateY(-85px);     -webkit-transform: translateY(-85px);    z-index: 999;    margin-bottom: -85px;    position: relative;}.container-fluid.head_img{  background:#1640ad;  background-repeat: no-repeat;  background-position: center;  background-origin: content-box;  background-size: 100% 100%;  padding-top: 7px;  padding-bottom: 7px;  -webkit-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}.navbar-inverse .navbar-nav > li > a {    color: #fff; font-size: 15px;}.nav > li > a {    position: relative;  display: block;  padding: 10px 6px;  font-size: 13px;  font-family: verdana;  margin-top: 10px;  list-style: none}.container.font li {    overflow: hidden;    /*margin: 0 0 1.5em;*/    font-size: 13px;    /*font-family: verdana;*/}.news li{padding:8px 10px 10px 10px;border:1px solid #34363e;}.affix {    top: 0;    border-width: 0 0 1px;}.navbar-fixed-bottom, .container-fluid.head_img.affix {    position: fixed;    right: 0;    left: 0;    z-index: 1030;    padding: 15px 0px;    -webkit-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}.news h4{font-size:18px;font-family: 'Open Sans', sans-serif;}.events h4{font-family: 'Open Sans', sans-serif;font-size: 18px;}.events li a{font-size: 18px;color: #a5bce6;font-family: 'Open Sans', sans-serif;}div.rpwwt-widget ul li{  margin: 10px 20px;list-style: circle;overflow: visible;color:yellow;}div.rpwwt-widget ul li a{color:#D1D7D9;;}.inner_page{  margin-top: 165px;}div.rpwwt-widget ul li:last-child{    margin: 10px 20px;}.container .events .sidebar-module > ul > li{      border-bottom: 1px solid #34363e;          list-style: none;          font-family: 'Open Sans', sans-serif;}.container .events .sidebar-module  ul > li{  list-style: none;      font-size: 14px;}.container .events ul{  padding-left: 0px;}.rpwwt-post-excerpt{  font-size: 13px;   padding: 20px;}div.rpwe-summary{font-size: 14px;font-family: 'Open Sans', sans-serif;}.ln_events .sidebar-module > ul > li{ margin-bottom: 20px;}.register h3{  text-align: center;font-size: 20px;font-family: 'Open Sans', sans-serif;}/*.reach_us p{  float: left;      padding: 2px 0px 2px 38px;}*/.member_team{  font-size:30px;text-align: center; color: #fff;font-family: 'Open Sans', sans-serif;}.team_title{  background: url('img/information_background.png');      padding: 3px;      max-width: 300px;    margin: 0px auto;    text-align: center;}.team_img{  max-width: 300px;    margin: 0px auto;}.team_title h4{  color:#333b52;  font-weight: bold;      margin-bottom: 5px;      margin-top: 5px;      font-size: 16px;      font-family: 'Open Sans', sans-serif;}.register{  width:250px;padding: 15px 10px;  border: 1px solid #404352;}.reg_button{background-color:#4b62f0; border:none;padding:5px 43px; border-radius:2px;font-size:18px;font-family: 'Open Sans', sans-serif;}.hokey_img{  padding:15px; 0px;}.rpwe-summary  a{}.rpwe-title a{    font-size: 18px;    color: #a5bce6;margin-top: 10px;font-family: 'Open Sans', sans-serif;  }.rpwe-summary a{padding: 6px;margin-top: 10px;}.rpwe-summary .more-link{text-decoration:underline;color:#e1e9f7;}.img_mar{  /*margin-bottom: 20px;      margin-top: -130px;*/}.facebook{  font-size:16px; text-align:left;}.notice{  font-size:16px;text-align:left;}.reach_us{  font-size:16px; text-align:left;}.note1{  margin-top: 20px;}.note2{  margin-top: 20px;}.note3{  margin-top: 20px;color:#D1D7D9;}.footer_menu ul>li{display: inline;padding: 20px 5px;}.footer_menu ul{  list-style:none;}.footer_menu{  margin: 40px 0px 10px 0px;  color: #c9d9de;  text-align: center;}.footer_menu a{color: #c9d9de;}.reach_s {  margin-top:-5px;}.blog-footer  .container > div.col-lg-4{ margin-top: 20px;}#menu-main-menu{  margin-top: 5px;}.center_image{ text-align: center;  margin-top: 20px;     margin-top: 320px;}.teams_div{position: relative;z-index: 9;margin-top: -100px;}.rpwe-thumb{    min-width: 100px;    max-width: 100px;    max-height: 100px;}.logo{  width: 100%;max-width: 250px;}.featured_image { margin: 0 auto;}.featured_image img{  max-width: 100px;  max-height: 100px;}.page-title{margin-bottom: 20px; margin-top:25px;}@media (min-width: 1200px) {  .featured_image {    max-width: 150px;  }  .banner .container{position: relative;}  .inner_page{    margin-top: 140px;  }  .teams_div .col-lg-3 {    width:19%;     margin-right: 5px;     margin-left: 5px;     padding-left: 0px;    }    .left_image{      margin-top: 190px;      text-align: left;      margin-left: -115px;      position: absolute;      z-index: 1;      left: 0px;    }    .right_align{      text-align: right;      float: right;      margin-top: 180px;      margin-right: -88px;      position: absolute;      right: 0px;    }}@media (min-width: 990px) {.fi_div{width:11%;}.left_image{  margin-top: 190px;  text-align: left;  position: absolute;  z-index: 1;  left: 0px;}.right_align{  text-align: right;  float: right;  margin-top: 180px;  position: absolute;  right: 0px;}/*.center_image{ position: absolute; bottom: 100px; text-align: center;   width: 96%;}*/.img_mar{ margin-top: 0px;}}@media (min-width: 1380px) {  .left_image{    margin-top: 190px;text-align: left;    margin-left: -150px;  }  .right_align{    text-align: right; float: right; margin-top:180px;margin-right:-150px;  }  .center_image{   /*margin-left: 200px;*/  }}.site-header {    position: absolute;    top: 0;    left: 0;    width: 100%;    z-index: 1000;    background-color: transparent;    padding: 20px 0;    -webkit-transition: all 0.3s ease-out;    -moz-transition: all 0.3s ease-out;    -ms-transition: all 0.3s ease-out;    -o-transition: all 0.3s ease-out;    transition: all 0.3s ease-out;}@media (max-width: 1024px) {.center_image img{ max-width: 100%;}  .blog-nav{ display: none;}  .btn-submenu {position: absolute;right: 5px;top: 0;font-family: "FontAwesome";font-size: 30px;line-height: 45px;text-align: center;cursor: pointer; width: 50px;/* height: 44px; */}	.btn-submenu:before {		content: "\f107";		color: #fff;	}	.btn-submenu.active:before {		content: "\f106"	}  #mainnav-mobi ul li a {float: none;}	#mainnav-mobi ul li::before {/* content: ''; */}/*--------------------------------------------------------------Mobile navigation--------------------------------------------------------------*/	#mainnav-mobi {display: block;margin: 0 auto;width: 100%;/* position: absolute; */top:28px;background-color: #1640ad;z-index: 1000;}	#mainnav-mobi ul {display: block;list-style: none;margin: 0;padding: 0;}	#mainnav-mobi ul li {margin:0;position: relative;text-align: left;/* border-top: 1px solid #252525; */cursor: pointer;}	#mainnav-mobi ul > li > a {display: block;text-decoration: none;padding: 5px 20px;color: #fff;/* width: 100%; */}	#mainnav-mobi ul.sub-menu {		top: 100%;		left: 0;		z-index: 2000;		position: relative;		/*background-color: #161625;*/	}	#mainnav-mobi > ul > li > ul > li,	#mainnav-mobi > ul > li > ul > li > ul > li {		position: relative;		border-top: 1px solid #252525;		background-color: #222;	}	#mainnav-mobi > ul > li > ul > li >  a {		padding-left: 70px !important	}	#mainnav-mobi > ul > li > ul > li > ul > li a {		padding-left: 90px !important	}	#mainnav-mobi ul.sub-menu > li > a {display: block;text-decoration: none;     margin-right: 60px;padding: 5px 35px;margin-left: 10px;border-top-color: rgba(255,255,255,0.1);-webkit-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;transition: all 0.2s ease-out;}	#mainnav-mobi > ul > li > ul > li:first-child a {		border-top: none;	}	#mainnav-mobi ul.sub-menu > li > a:hover,	#mainnav-mobi > ul > li > ul > li.active > a {		color: #fff;	}  .btn-menu {    float: right;    font-size: 28px;    font-family: "FontAwesome";    color: #fff;    text-align:center;    width: 28px;    height: 28px;    cursor: pointer;    -webkit-transition: all 0.3s ease-out;       -moz-transition: all 0.3s ease-out;        -ms-transition: all 0.3s ease-out;         -o-transition: all 0.3s ease-out;            transition: all 0.3s ease-out;  }  .btn-menu:before{    content: "\f0c9";  }  #mainnav-mobi {top: auto;}}#mainnav-mobi {display: block;margin: 0 auto;width: 92%;position: absolute;top: 35px;z-index: 1000;}#mainnav-mobi ul {    display: block;    list-style: none;    margin: 0;    padding: 0;    width: 100%;}#mainnav-mobi ul li {margin: 0;position: relative;text-align: left;/* border-top: 1px solid #252525; */cursor: pointer;float: none;}@media (max-width: 500px) {  .rpwe-li.rpwe-clearfix h3{    clear: both;  }  .container .inner_page{    margin-top:185px;  }}#mainnav ul li ul {width: 180px;position: absolute;/* top: 100%; */opacity: 0;visibility: hidden;-webkit-border-radius: 0 0 2px 2px;-moz-border-radius: 0 0 2px 2px;-o-border-radius: 0 0 2px 2px;border-radius: 0 0 2px 2px;-webkit-transition: none 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: none 0.03s ease;}#mainnav li:hover > ul {opacity: 1;padding-top: 10px;visibility: visible;/* left: auto; */-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}#mainnav .sub-menu {    z-index: 99999;    background-color: #1640ad;}.blog-nav ul li ul li{margin-bottom:10px;}#mainnav li ul li:hover > ul  {opacity: 1;padding-top: 10px;LEFT: 100%;padding-left: 50px;visibility: visible;/*margin-left: -40px;    margin-top: -65px;*//* top: 0px; */margin-top: -20px;/* left:180px; */-webkit-transition: none;-moz-transition: none 0.3s ease;-ms-transition: none 0.3s ease;-o-transition: none 0.3s ease;transition: none 0.03s ease;}

/*@media (max-width: 1024px){
.navbar-fixed-bottom, .container-fluid.head_img.affix {

position:relative;

}
  .scroll {
    navbar-fixed-top:none;
position:relative;
    width: 200px;
       height: 150px;
       overflow-y: auto;
      overflow-y: scroll;
        overflow-x: hidden;

  }

}*/

#s{


margin-left: 200px;
margin:0px;
left: 0px;
right:0px;
padding:0px;
color:#000;
width: 130px;
}
#searchsubmit{

  color: #fff;
  background-color: #1640ad;
  border-color: #1640ad;
}
#searchform .screen-reader-text{
  display: none;
}

.search_content{
  float:right; margin-top:20px; margin-bottom:10px;text-align: right;
}



.events .sidebar-module h4:after {
   background: url(img/line.jpg) no-repeat 5px 8px;
   content: " ";
   padding: 0px 30px;
}
#sub{
  color:#fff;
  background-color:#0085ba;
  border:1px solid #0085ba;
  border-radius: 2px;
margin-left:40px;
}
#in{
  color: #000;
}
#in{
  background-color: #fbfbfb;
  margin-bottom: 15px;
}
#pwd{
  color: #000;
  margin-bottom: 10px;

}
#pwd{
  background-color: #fbfbfb;
}
#rememberme{
margin-left:-13px;
}
#form1{
  font-size: 14px;
}
#back_ground{
	background: url(img/wood-tester.jpg);
	background-repeat: repeat;
}
.tab{
  /*color:#D4AF37;*/
  color: rgb(166, 124, 82);

}
.inner_page {
      margin-top:125px;

}
.inner_page  td{

      font-size: 15px;
      padding: 5px;
      padding-right: 15px;
}
.inner_page  th{

      padding: 5px;
}


#back_ground .blog-post h2{

  display: none;
}
#new h1{

  display: none;
}

@media (max-width:360px){
  .club_img img{
    width: 100%;
  }

}


.gt{

 margin: 0 auto; width: 100%; margin-top:30px; text-align: center;
}
.tab table{

text-align: center;
}

.tab td{
  text-align:left;
}
.club_img{
  text-align: center;

}
#club_img{
   margin: 0 auto; text-align: center;
}
